Padre::Wx::Dialog::FilterTool(3)

NAME
Padre::Wx::Dialog::FilterTool - dialog to filter selection or document through an external tool

DESCRIPTION
This dialog asks for the tool which should be used to filter the current selection or the whole document.

PUBLIC API

  Constructor
"new"

    my $dialog = Padre::Wx::Dialog::FilterTool->new( $parent )

Create and return a new Wx dialog allowing to select a filter tool. It needs a $parent window (usually Padre's main window).

  Public methods
"show"

    $dialog->show;

Request the dialog to be shown.

COPYRIGHT & LICENSE
Copyright 2008-2013 The Padre development team as listed in Padre.pm.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl 5 itself.